<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/Formatters/HTML/Markup.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.Formatters.HTML.Markup</title>
<link href="../../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<h1 >Package <a href="../../../Synopsis.html" >Synopsis</a>.<a href="../../Formatters.html" >Formatters</a>.<a href="../HTML.html" >HTML</a>.Markup

</h1> <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Packages Summary:</div>
<div class="item"><a href="Markup/Markup.html" >Markup</a> <div class="doc"></div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Modules Summary:</div>
<div class="item"><a href="Markup/Javadoc.html" >Javadoc</a> <div class="doc"></div></div>
<div class="item"><a href="Markup/RST.html" >RST</a> <div class="doc"></div></div>
</div><!-- summary -->
<!-- this part was generated by Detail -->

<div class="logo">Generated on Thu Apr 16 16:26:57 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
